# OnNotifyListDefaultActionRequest Notify list double click customization
Parameters
    $0 = nickname
Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a nickname in the notify list (console window). You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005